.wrapper {
    overflow: visible;
}

/*
 * フォーム全体
 */
.form-area-container {
    margin-bottom: 96px;
}

/*
 * フォームの部品
 */
/* 幅が小さいフォーム */
.small-width-form {
    width: 100px;
}

/* チェックボックス・ラジオボタン */
.form-label:not(:last-child) {
    margin-right: 10px;
}

.form-option-container {
    margin-bottom: 8px;
}

/* テキストエリア */
.form-textarea {
    min-height: 200px;
    resize: vertical;
}

.form-textarea::placeholder {
    color: #B0B0B0;
}

/* テキスト */
.form-note-paragraph {
    display: block !important;
    color: #808080;
}

/*
 * ボタン
 */
/* コンテナ */
.button-container {
    text-align: center;
}

/*
 * エラー
 */
#error {
	width: 100%;
	background: #fbe3de;
	color: #bf0000;
	line-height: 1.7;
	padding: 0.5em 0.5em 0.4em;
	margin-bottom: 55px;
}

#error p {
	font-size: 15px;
}

#error ul li {
	font-size: 14px;
}

/*
 * タブレット/スマートフォン向けデザイン
 */
@media screen and (max-width:799px) {
    /*
     * フォーム全体
     */
    .form-area-container {
        margin-bottom: 48px;
    }

    .form-table {
        margin-bottom: 48px !important;
    }

    .form-table tr:last-child td {
        padding-bottom: 0;
    }

    /*
     * フォームの部品
     */
    /* チェックボックス・ラジオボタン */
    .form-option-container {
        margin-bottom: 16px;
    }

    /*
     * ボタン
     */
    /* 送信ボタン */
    .submit-button {
        width: 75% !important;
    }

    /*
     * エラー
     */
    #error {
        margin-bottom: 2em;
    }

    #error p {
        font-size: 4.2vw;
    }

    #error ul li {
        font-size: 4vw;
    }
}
